section#main-body {
  padding: 70px 0;
  width: 100%;
  float: left;
  background: #ffffff;
}
div[menuitemname="Categories"] {
  display: none;
}

#main-body .card {
  border-radius: 0;
}
#main-body .card-header {
  padding: 15px 15px;
}
#main-body .list-group-item.active {
  z-index: 2;
  color: var(--bs-list-group-active-color);
  background-color: #0051b5;
  border-color: #0051b5;
}
#order-standard_cart .cart-sidebar h3,
#order-standard_cart .sidebar-collapsed h3 {
  font-family: "montserratsemibold";
}
#main-body b,
#main-body strong,
#main-body p {
  font-family: "Poppins", sans-serif;
}
#main-body b,
#main-body strong {
  font-weight: 600;
}
#main-body h1 {
  color: #242424;
  font-size: 40px;
  font-family: "Playfair Display";
  font-weight: 900;
}

.header-lined h1 {
  margin-top: 0;
  margin-bottom: 15px;
  padding: 0 0 20px;
  border-bottom: 1px solid #ccc;
  line-height: 25px;
}
#main-body .card > .list-group:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

#main-body .card > .list-group:first-child {
  border-top-width: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
#main-body .list-group {
  border-radius: 0;
}

.row.no-gutters {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

#main-body .btn-primary {
  --bs-btn-bg: #0051b5;
  --bs-btn-border-color: #0051b5;
}
.domain-check-availability.btn {
  font-size: 17px !important;
}
.domain-checker-container {
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
}

.tld-pricing-header .col-md-4.tld-column {
  border-bottom: 6px solid #97b5d2;
}
#main-body .btn {
  border-radius: 0;
}
#main-body .btn:hover {
  text-decoration: none;
}
.domain-checker-container .input-group-box {
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;
}
#order-standard_cart .input-group-lg > .form-control {
  border-radius: 0 !important;
}
#main-body label {
  font-size: 15px !important;
}
#inputTransferDomain,
#inputAuthCode {
  font-size: 13px !important;
}
#order-standard_cart .font-size-24 {
  font-size: 20px;
  text-transform: capitalize;
}
.domain-promo-box .font-size-24 {
  margin-bottom: 0 !important;
}

#mainnav ul {
  display: inherit;
  flex-direction: inherit;
}
.domain-checker-available {
  font-size: 1em !important;
}
.btn-primary.focus,
.btn-primary:focus {
  border-color: none;
  box-shadow: none;
}
#main-body .show,
body .show {
  left: inherit;
  opacity: inherit;
  padding-top: inherit;
}

.btn-primary {
  color: #fff;
  background-color: #0051b5;
  border-color: #0051b5;
}

.mw-800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.top-popup-login {
  width: 100%;
  float: left;
  padding: 55px 40px 55px 10px;
}
.signup-section {
  width: 100%;
  float: left;
  margin-top: 35px;
}
.signup-section a {
  color: #1e87f0;
}
.modal-content {
  border: 0;
  border-radius: 0;
}
.login-left h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  color: #ffffff;
  font-size: 28px;
  line-height: 37px;
}
.login-right h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  color: #232323;
  font-size: 28px;
  line-height: 37px;
}
.login-left p {
  font-family: "Poppins", sans-serif;
  color: #dbdbdb;
}

.login-left {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.login-right h2,
.login-right .login-info {
  display: none;
}

.top-popup-login .form-group .input-group-text {
  color: #495057 !important;
}

.generate-otp-button {
  padding: 2px 5px;
  background-color: #b34b4b;
  color: #fff;
  position: absolute;
  right: 6px;
  top: 6px;
  z-index: 10;
  border: 0;
}

.input-cont {
  position: relative;
  margin-bottom: 25px;
}

.val-error .error-msg {
  display: block;
}

.val-scuccess .success-msg {
  display: block;
}

.error-msg {
  position: absolute;
  left: 0px;
  bottom: -22px;
  background-color: transparent;
  color: #f00;
  font-size: 11px;
  padding: 2px 5px 2px 0;
  font-size: 13px;
}

.success-msg {
  position: absolute;
  left: 0px;
  bottom: -22px;
  background-color: transparent;
  color: green;
  font-size: 11px;
  padding: 2px 5px 2px 0;
  display: none;
  font-size: 13px;
}

.generate-otp-button.otp-sent {
  display: none;
}

.reg-lightbox {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  z-index: 100;
  top: 0;
  left: 0;
  align-items: center;
  justify-content: center;
}

.reg-lightbox.show-lightbox {
  display: flex;
}

.registration-loader {
  width: 48px;
  height: 48px;
  border: 5px solid #fff;
  border-bottom-color: #e0113b;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.panel-sidebar {
  border-color: #eee !important;
  font-size: 15px !important;
}

.panel {
  margin-bottom: 20px !important;
  background-color: #fff !important;
  border: 1px solid transparent !important;
  border-radius: 4px !important;
  -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%) !important;
  box-shadow: 0 1px 1px rgb(0 0 0 / 5%) !important;
}

.panel-sidebar > .panel-heading {
  color: #333 !important;
  background-color: #f5f5f5 !important;
  border-bottom: 0 !important;
}

.panel-sidebar .panel-title {
  font-size: 1.1em !important;
  font-weight: 300 !important;
  font-family: "Open Sans", sans-serif !important;
  line-height: 26px !important;
  color: #555 !important;
}

div.header-lined h1 {
  margin-top: 0 !important;
  margin-bottom: 15px !important;
  padding: 6px 0 !important;
  border-bottom: 1px solid #ccc !important;
  font-weight: 400 !important;
  color: #058 !important;
  font-size: 36px !important;
  text-align: left !important;
}

h1 small {
  font-weight: 400 !important;
  line-height: 1 !important;
  color: #777 !important;
}

.registration-message {
  border: 1px solid #333;
  padding: 10px;
  text-align: left;
  margin-bottom: 30px;
  display: none;
}

.registration-message.registration-error {
  background-color: #ffdfdf;
  color: #333;
  border: 1px solid #dfc5c5;
  font-size: 12px;
  display: block;
}

.registration-message.registration-success {
  background-color: #eafff2;
  color: #333;
  border: 1px solid #c8e3d2;
  font-size: 12px;
  display: block;
}

.footer-part {
  float: left;
}
